Etap 19 ile Z-kitaplar sorunu - Fernus

Sayın ilgililer,
MEB için hazırlanan pardus sürümleri arasından yeni dönemde gelen Etap-19 sürümünden oldukça memnunuz. Pardus mağazanın kullanılabiliyor olması program yüklemesi yaparken görselliği nedeniyle işimizi kolaylaştırıyor ve teşekkür ederiz.

Gelelim okulda deneyimlediğimiz kısıma: Fernus’a ait z kitaplar etap 5.3 sürümünde dosya özniteliğinde yapılan küçük bir izin kutusu işaretlemesiyle açılırken maalesef ETAP19 sürümünde açılmıyor. Dosya sol menü çubuğunda açılacak gibi bir anlık görünmeye çalışırken kayboluyor. Ekrana gelmiyor. Fernus cephesine ulaşmaya çalıştım ama maalesef dönüş olmadı.
Belki de çalışan bir 5.3 varken işletim sistemi yükseltmesi yapılmasına gerek duymuyorlardır. Saygı duyarım ama mümkünse daha yeni işletim sistemini tercih ederim hele ki pardus mağazada öğretmenlerin de yararlanabileceği şeyler olunca.

Bazı yayınevleri etkileşimli tahtalarda wine olduğunu varsayarak pardus sürümü diyerek öğretmenleri yine .exe uzantılı dosyalara yönlendiriyorlar. Bunları da çalıştıramıyoruz.

Etap 19 için Z-kitapların çalıştırılması konusunda destek alabilirsek sevinirim.
İlgilenenlere şimdiden teşekkürler.

3 Beğeni

Sanırım bir çalışma yok.

Mesaja dönüs olmafi mi. Ayni durumdan biz de okulda exe dosyalarini acamiyoruz. Wine kurdum. Yalniz anlatilan yontemlerle exe actihimda wine hatasi veriyor:(

Sanırım pek ilgilenen yok burada bizde de aynı hatalar meydana geliyor

En uygun çözüm yayın evinizden Pardus uyumlu yayın talep etmeniz yönünde olacaktır.

Cüneyt bey merhaba,
Etap 19 sürümünde pardus uyumlu z-kitap uygulamaları açılmıyor. Tepside bir an açılılıyor gibi görünüp kayboluyor. Aynı uygulama 5.3 ve 5.2 sürümünde sorunsuz açılıyor. Bu yüzden tahtaları daha görsel etkileşimli olan Etap 19’a çeviremiyoruz.
Haliyle Pardus mağaza kullanarak öğretmenlerin etkinlik için kullanabileceği uygulamalar da ekleyemiyoruz.

zkitap uygulamanızı uçbirim üzerinden bulunduğu dizinde uçbirim açarak şu komutla çalıştırmayı deneyebilir misiniz, çalışmama sebebini öğrenelim?

./zkitapuygulamasınınismi
ya da
wine zkitapuygulamasınınismi
(tab tuşuna basarak dosya ismini tamamlattırabilirsiniz.)

Aldığım mesaj şu şekilde

etapadmin@Billab:/ortak-alan$ ./SonucKutuphane.fernus
Mounting /tmp/wine_20b5c930d93da059d27735d0d889609adf96a3a1.unionfs
Using /tmp/.mount_SonucKr1CA7T/wineprefix mounted to /tmp/wine_20b5c930d93da059d27735d0d889609adf96a3a1.unionfs
X Error of failed request: BadValue (integer parameter out of range for operation)
Major opcode of failed request: 153 (GLX)
Minor opcode of failed request: 3 (X_GLXCreateContext)
Value in failed request: 0x0
Serial number of failed request: 289
Current serial number in output stream: 290
5458
5458
5458
5458

wine kurulu mu?

Eğer kurulu değilse aşağıdaki komutlar ile kurabilir misiniz?

sudo dpkg --add-architecture i386
sudo apt update
sudo apt-get install wine wine64 wine32:i386

Saygıyla

Dosya zaten pardus dosyası, yani pardus uyumlu. wine yüklü olmayan 5.3 imajıyla çalışan dosyalar. Wine yanlış bilmiyorsam .exe uzantılı windows dosyalarının benzetimi yoluyla çalıştıran bir uygulama. Gereken çözüm değil diye düşünüyorum.
sistemde yüklü olan wine…

wine 64 yüklemeye çalıştığımda şu hatayla karşılaştım.

E: /var/cache/apt/archives/libwine_4.0-2_amd64.deb: açılmış ‘./usr/lib/x86_64-linux-gnu/wine/winex11.drv.so’ verisi ‘/usr/lib/x86_64-linux-gnu/wine/winex11.drv.so.dpkg-new’ konumuna kopyalanamıyor: beklenmeyen dosya ya da akış sonu